a {
text-decoration: none;
color: white;
}
a:hover {
color: #000000;
text-decoration: none;
}
a.black	{
text-decoration: underline;
color: black;
border: black;
}
a:hover.black {
text-decoration: none;
color: black;
border: black;
}
a.black2 {
color: black;
text-decoration: none;
}
a:hover.black2 {
color: black;
text-decoration: underline;
}
a.blackmenu {
text-decoration: none;
color: black;
}
a:hover.blackmenu {
text-decoration: none;
color: white;
}
.addressText {
FONT-SIZE: 12px;
COLOR: #000000;
text-align : center;
font : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.contact {
FONT-SIZE: 16px;
COLOR: #fdfdfd;
text-align: center;
font: serif;
}
.homelink {
FONT-SIZE: 28px;
COLOR: #ffffff;
text-align: center;
font: "Times New Roman", Times, serif;
}
.homesublink {
FONT-SIZE: 18px;
COLOR: #ffffff;
text-align: center;
font: "Times New Roman", Times, serif;
}
.homeText14 {
FONT-SIZE: 14px;
COLOR: #ffffff;
text-align: center;
font: "Times New Roman", Times, serif;
}
.homeText15Black {
FONT-SIZE: 15px;
COLOR: #000000;
text-align: center;
font: "Times New Roman", Times, serif;
}
.homeText16 {
FONT-SIZE: 16px;
COLOR: #ffffff;
text-align: center;
font: "Times New Roman", Times, serif;
}
.homeText18 {
FONT-SIZE: 18px;
COLOR: #ffffff;
text-align: center;
font: "Times New Roman", Times, serif;
}
.homeText20 {
FONT-SIZE: 20px;
COLOR: #ffffff;
text-align: center;
font: "Times New Roman", Times, serif;
}
.homeText20Black {
FONT-SIZE: 20px;
COLOR: #000000;
text-align: center;
font: "Times New Roman", Times, serif, bold;
text-decoration:underline
}
.homeText22 {
FONT-SIZE: 22px;
COLOR: #ffffff;
text-align: center;
font: "Times New Roman", Times, serif;
}
.homeText22Black {
FONT-SIZE: 22px;
COLOR: #000000;
text-align: center;
font: "Times New Roman", Times, serif;
}
.homeText24u {
FONT-SIZE: 24px;
COLOR: #ffffff;
text-align: center;
font: "Times New Roman", Times, serif;
text-decoration:underline
}
.homeText24 {
FONT-SIZE: 24px;
COLOR: #ffffff;
text-align: center;
font: "Times New Roman", Times, serif;
}
.homeText26Black {
FONT-SIZE: 26px;
COLOR: #000000;
text-align: center;
font: "Times New Roman", Times, serif;
}
.homeText26 {
FONT-SIZE: 26px;
COLOR: #ffffff;
text-align: center;
font: "Times New Roman", Times, serif;
}
.homeText28 {
FONT-SIZE: 28px;
COLOR: #ffffff;
text-align: center;
font: "Times New Roman", Times, serif;
}
.homeText30 {
FONT-SIZE: 28px;
COLOR: #ffffff;
text-align: center;
font: "Times New Roman", Times, serif;
}
.homeText36 {
FONT-SIZE: 36px;
COLOR: #ffffff;
text-align: center;
font: "Times New Roman", Times, serif;
}
.homeText44 {
FONT-SIZE: 44px;
COLOR: #ffffff;
text-align: center;
font: "Times New Roman", Times, serif;
}
.listText {
FONT-SIZE: 18px;
COLOR: #000000;
text-align : left;
font : normal serif;
}
.listText2B {
FONT-SIZE: 18px;
COLOR: #000000;
text-align : center;
font : bold serif;
}
.listText2Bu {
FONT-SIZE: 18px;
COLOR: #000000;
text-align : center;
font : bold serif;
text-decoration:underline
}
.listTextB {
FONT-SIZE: 18px;
COLOR: #000000;
text-align : left;
font : bold serif;
}
.listTextBi {
FONT-SIZE: 18px;
COLOR: #000000;
text-align: left;
font: italic bold serif;
}
.listTextC {
FONT-SIZE: 18px;
COLOR: #000000;
text-align : center;
font : normal serif;
}
.listTextCBU {
FONT-SIZE: 18px;
COLOR: #000000;
text-align : center;
font : bold serif;
text-decoration:underline
}
.listTextCi {
FONT-SIZE: 18px;
COLOR: #000000;
text-align : center;
font : normal italic serif;
}
.listTextCiB {
FONT-SIZE: 18px;
COLOR: #000000;
text-align : center;
font : bolder italic serif;
}
.listTexti {
FONT-SIZE: 18px;
COLOR: #000000;
text-align: left;
font: italic serif;
}
.listTexti2 {
FONT-SIZE: 16px;
COLOR: #000000;
text-align: left;
font: italic serif;
}
.listTextL {
FONT-SIZE: 18px;
COLOR: #000000;
text-align : left;
font : italic serif;
}
.listTextLB {
FONT-SIZE: 22px;
COLOR: #000000;
text-align : left;
font : bold serif;
}
.listTextRB {
FONT-SIZE: 18px;
COLOR: #000000;
text-align : right;
font : bold serif;
text-decoration : none;
}
.maintable {
border-left : 1px solid #570000;
border-right : 1px solid #570000;
border-bottom : 1px solid #570000;
border-top : 1px solid #570000;
background-color: #557744;
}
.mainText {
FONT-SIZE: 18px;
COLOR: #000000;
font : normal serif;
text-align : justify;
}
.mainTextC {
FONT-SIZE: 26px;
COLOR: #000000;
font : normal serif;
text-align : center;
text-decoration : underline;
}
.mainTextU {
text-decoration : underline;
}
.mainTextBU {
FONT-SIZE: 22px;
COLOR: #000000;
font : bolder serif;
text-align : left;
text-decoration : underline;
}
.mainText2C {
FONT-SIZE: 16px;
COLOR: #000000;
text-align : center;
font : normal serif;
}
.menuItem {
FONT-SIZE: 22px;
COLOR: #000000;
text-align : left;
font : small-caps serif bold;
padding-bottom: 2;
}
.menutable {
border-left: 1px solid #000000;
border-right: 1px solid #000000;
border-bottom: 1px solid #000000;
border-top: 1px solid #000000;
background-color: #e2d799;
}
.pageTitle {
FONT-SIZE: 32px;
COLOR: #000000;
text-align : right;
font : small-caps serif;
text-decoration : underline;
}
.pageTitleq {
FONT-SIZE: 32px;
COLOR: #000000;
text-align : right;
font : small-caps serif;
text-decoration : underline;
}
.pageTitle2 {
FONT-SIZE: 26px;
COLOR: #000000;
text-align : right;
font : small-caps serif;
text-decoration : underline;
}
.spacer {
FONT-SIZE: 1px;
}
.submenuItem {
FONT-SIZE: 22px;
COLOR: #000000;
text-align : left;
font : small-caps serif;
padding-bottom: 0;
}
.subtitle3 {
FONT-SIZE: 22px;
COLOR: #000000;
text-align : center;
font : bold small-caps serif;
text-decoration : underline;
}
.title0 {
FONT-SIZE: 34px;
COLOR: #ffffff;
text-align : center;
font : small-caps serif;
}
.title1 {
FONT-SIZE: 20px;
COLOR: #ffffff;
text-align : center;
font : small-caps serif;
}
.title2 {
FONT-SIZE: 40px;
COLOR: #ffffff;
text-align : center;
font : small-caps serif;
}
.title3 {
FONT-SIZE: 28px;
COLOR: #ffffff;
text-align : center;
font : small-caps serif;
}
.whiteTable {
border-left : 1px solid #570000;
border-right : 1px solid #570000;
border-bottom : 1px solid #570000;
border-top : 1px solid #570000;
background-color : white;
}
